## lua-torch-sundown 0~20160829-g17ea705

=== debian/changelog ===
lua-torch-sundown (0~20160829-g17ea705-1) unstable; urgency=medium

  * Import new upstream snapshot.
  * Add autopkgtest support.
  * Add runtime dependency luajit as B-D.
  * Drop unused B-D cmake.
  * Depends on "luajit" instead of "lua5.1 | luajit" -- lua5.1 lacks
    ffi functionality so that it doesn't work with this package currently.

 -- Zhou Mo <cdluminate@gmail.com>  Sat, 15 Oct 2016 10:23:13 +0000

lua-torch-sundown (0~20160713-g8353f5a-1) unstable; urgency=low

  * Initial release. Closes: #827430

 -- Zhou Mo <cdluminate@gmail.com>  Fri, 12 Aug 2016 14:55:13 +0000
