=== debian/control ===
Source: lua-torch-sundown
Section: interpreters
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Zhou Mo <cdluminate@gmail.com>
Build-Depends: debhelper (>=9),
 dh-lua,
# luajit is needed for autopkgtest
 luajit,
Standards-Version: 3.9.8
Homepage: https://github.com/torch/sundown-ffi
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lua-torch-sundown.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lua-torch-sundown.git

Package: lua-torch-sundown
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}, luajit,
XB-Lua-Versions: ${lua:Versions}
Description: Sundown Library (a Markdown implementation) for Torch Framework
 This is a LuaJIT interface to the Sundown library (a Markdown implementation).
 .
 To render into HTML, the easiest is to use the provided `renderHTML()`
 function (aliased to `render()`), which interfaces Sundown renderer with
 Houdini HTML default renderer.
 .
 This package also provides an extra renderer `renderASCII()` which outputs
 pretty colored ASCII for Markdown pages.
