=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Zhou Mo <cdluminate@gmail.com>
-Build-Depends: debhelper (>=9),
+Build-Depends: debhelper (>=10),
  dh-lua,
 # luajit is needed for autopkgtest
  luajit,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/torch/sundown-ffi
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/lua-torch-sundown.git
 Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/lua-torch-sundown.git
