=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS= hardening=+all

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	ln -s . sundown
	dh_auto_configure

override_dh_auto_clean:
	-$(RM) -rf 5.1-torch-sundown debian/trash sundown
	dh_auto_clean
