=== debian/tests/control ===
Tests: lua.require

Tests: test.sundown.renderascii

Tests: test.sundown.renderhtml
